AVG-1710 log

Package gitlab
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 13.9.3-1
Fixed 13.9.4-1
Current 14.2.3-1 [community]
Ticket None
Created Fri Mar 19 12:02:23 2021
Issue Severity Remote Type Description
CVE-2021-22192 Critical Yes Arbitrary code execution
An issue has been discovered in GitLab CE/EE affecting all versions starting from 13.2 allowing unauthorized authenticated users to execute arbitrary code...
Date Advisory Package Type
25 Mar 2021 ASA-202103-13 gitlab arbitrary code execution